RabbitMQ monitoring installation error

I’m trying to install the RabbitMQ agent to my server but I’m getting the following error. Note: my RabbitMQ is running inside the docker.

Any help would be highly appreciated.

Hi @kyle33 ,

Welcome to the Community! Can you confirm that your configuration and system requirements have been met as detailed here?

Hi @tpaul1

Sorry, I thought because it’s running inside the docker I don’t need to install the actual RabbitMQ installation in the server. Anyway my bad and thanks for your quick assistance.

Thanks

1 Like

@kyle33 Great to hear you worked it out! Happy to help :slightly_smiling_face: